.swiper-slide {
    position: relative;
    min-height: 360px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.swiper-slide img {
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    pointer-events: none;
}
.swiper-slide .area-text {
    width: 100%;
    max-width: 1400px;
    margin: 0 auto;
    padding: 1rem;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 1rem;
}
.swiper-slide .area-text h1 {
    color: var(--azul);
    font-size: 1.8rem;
    font-weight: 500;
    max-width: 650px;
    text-align: center;
}
.swiper-slide .area-text h1 span {
    font-weight: 600;
}
.swiper-slide .area-text a {
    color: var(--azul);
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    border: 2px solid var(--azul);
    transition: all .3s ease;
}
.swiper-slide .area-text a svg {
    width: 20px;
    height: 20px;
    fill: var(--azul);
    transition: all .3s ease;
}
.swiper-slide .area-text a:hover {
    background-color: var(--azul);
    color: var(--bege);
}
.swiper-slide .area-text a:hover svg {
    fill: var(--bege);
}
main {
    color: var(--azul);
}
main .content {
    padding: 0 1rem;
}
.palestra {
    background-color: #ebe5d4;
    padding: 3rem 0;
}
.palestra .content {
    display: flex;
    justify-content: space-between;
    gap: 5rem;
}
.palestra .area-img {
    aspect-ratio: 3 / 4;
    padding: 1rem;
    border: 2px solid var(--bege-dark-secondary);
    min-width: 450px;
}
.palestra .area-img img {
    display: flex;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.palestra .left {
    width: 100%;
    max-width: 600px;
}
h1.bread {
    font-size: 1.25rem;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--azul);
    margin-bottom: 1rem;
    letter-spacing: 3px;
}
.palestra h1.title-default {
    margin-top: 1rem;
}
h1.title-default {
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: uppercase;
    color: var(--azul);
    padding: 1rem 0;
    position: relative;
}
h1.title-default::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    height: 3px;
    width: 100px;
    background-color: var(--bege-dark-secondary);
}
.palestra p {
    line-height: 1.8;
}
.palestra p.text:last-child {
    margin-top: 2rem;
}
section.itens {
    background-image: url("../img/consultorias/bg-itens.webp");
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 3rem 0;
}
section.itens .content {
    padding: 0 1rem;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    justify-content: center;
    gap: 1rem;
}
section.itens .item {
    background-color: #f4eddb;
    border: 2px solid #ede0ca;
    padding: 1rem;
    color: var(--azul);
    transition: all .3s ease;
    width: 100%;
    max-width: 400px;
}
section.itens .item:hover {
    border-color: var(--bege-dark-secondary);
}
section.itens .item h4 {
    color: var(--azul);
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 1rem;
    margin-bottom: 1.5rem;
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: 600;
}
section.itens svg {
    width: 40px;
    height: 40px;
    min-width: 40px;
    min-height: 40px;
    object-fit: contain;
    fill: var(--azul);
}
section.itens .item li {
    list-style: disc;
    margin-left: 1rem;
    margin-bottom: 5px;
}
section.beneficios {
    padding: 3rem 0;
    color: var(--azul);
}
section.beneficios .content {
    padding: 0 1rem;
}
.itens-beneficios {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3rem;
    margin: 0 auto;
    margin-top: 2rem;
}
.itens-beneficios .item a {
    color: var(--azul);
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    font-size: 1.2rem;
    text-transform: uppercase;
    font-weight: 600;
    max-width: max-content;
    margin-bottom: 5px;
    transition: all .3s ease;
}
.itens-beneficios .item svg {
    width: 30px;
    height: 30px;
    min-width: 30px;
    min-height: 30px;
    object-fit: contain;
    fill: var(--azul);
    transition: all .3s ease;
}
.itens-beneficios .item a:hover {
    color: var(--bege-dark-secondary);
}
.itens-beneficios .item a:hover svg {
    fill: var(--bege-dark-secondary);
}
.itens-beneficios .item.active svg {
    transform: rotate(180deg);
}
.itens-beneficios .item p {
    display: none;
}
.itens-beneficios .item.active p {
    display: block;
}
section.consultoria {
    background-image: url("../img/palestras/bg-palestra.webp");
    background-position: top right;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 3rem 0;
    color: var(--azul);
}
section.consultoria .content {
    padding: 0 1rem;
}
section.consultoria .left {
    width: 50%;
}
section.consultoria .left p {
    margin-bottom: 1rem;
    line-height: 1.5;
    max-width: 600px;
}
section.consultoria a {
    color: var(--azul);
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    padding: 10px;
    border: 2px solid var(--azul);
    transition: all .3s ease;
}
section.consultoria a svg {
    width: 20px;
    height: 20px;
    fill: var(--azul);
    transition: all .3s ease;
}
section.consultoria a:hover {
    background-color: var(--azul);
    color: var(--bege);
}
section.consultoria a:hover svg {
    fill: var(--bege);
}
@media (max-width: 1020px) {
    .palestra .content {
        flex-direction: column-reverse;
        gap: 2rem;
    }
}
@media (max-width: 1000px) {
    section.itens .item {
        max-width: 100%;
    }
    .itens-beneficios {
        grid-template-columns: 1fr;
        gap: 2rem;
    }
    section.consultoria .left {
        width: 100%;
    }
    section.consultoria .left p {
        max-width: 100%;
    }
    section.consultoria {
        background-position: 68% 0;
    }
}
@media (max-width: 600px) {
    .swiper-slide .area-text h1 {
        font-size: 1.5rem;
    }
    .palestra .area-img {
        min-width: 100%;
    } 
}
@media (max-width: 450px) {
    section.itens svg {
        width: 30px;
        height: 30px;
        min-width: 30px;
        min-height: 30px;
    }
    section.itens .item h4 {
        gap: 10px;
        font-size: 1rem;
    }
}